//#region node_modules/@sentry-internal/browser-utils/build/esm/is.js
function isElement(wat) {
	if (typeof Element === "undefined") return false;
	try {
		return wat instanceof Element;
	} catch {
		return false;
	}
}
//#endregion
export { isElement };
